Evince 3.8.3 Fixes Issues with Corrupted PDF Files

Arch Linux users can already update their systems to Evince 3.8.3

By on July 11th, 2013 08:11 GMT

Immediately after the unveiling of Evince 3.9.4, the developers also revealed the third maintenance release for the stable Evince 3.8 branch.

Evince 3.8.3 is a bit far from the GNOME 3.8.3 wagon, but it brings necessary improvements, which make GNOME's document viewer more reliable and stable.

Therefore, Evince 3.8.3 fixes a memory corruption in the EvHistory implementation, fixes a crash when searching with a negative current page, fixes runtime critical warning for links with NULL action, and fixes a crash on corrupted PDF files with no pages.

Moreover, the history button arrow icons are now set according to locale's text direction. For more details about this stable release of Evince, please read the official raw changelog.

Arch Linux users can already install/update the Evince 3.8.3 package in their current installations, using the sudo pacman -Syu command.

Download Evince 3.8.3 right now from Softpedia.

Comments